.icono_social{
    font-size: 30px;
}
.mi_telefono{
	font-size: 15px;
	color: red;
	text-shadow: 2px 2px 50px gray;
}
.mi_correo{
	font-size: 15px;
	color: black;
	text-shadow: 2px 2px 40px gray;
}
.mi_face{
  background: none;
  color: #3b5998;
  }

.mi_twitter{
  background: none;
  color: #00acee;
}

.mi_youtube{
  background: none;
  color: #c4302b;
}


.mi_instagram{
  background: none;
  color: #3f729b;
}


.icono_social:hover {
    opacity: 0.2;
}
